[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

pacotes do Latex

Oi Pessoal,
   estou tentando usar o latex para compilar um artigo no meu debian
sarge, mas ele dá o erro :

edina@Edyna:~$ latex staufer0.tex
This is e-TeX, Version 3.14159-2.1 (Web2C 7.4.5)
entering extended mode
LaTeX2e <2001/06/01>
Babel <v3.7h> and hyphenation patterns for american, french, german,
ngerman, b
ahasa, basque, catalan, croatian, czech, danish, dutch, finnish, greek,
ic, irish, italian, latin, magyar, norsk, norsk, portuges, romanian,
russian, s
lovak, slovene, spanish, swedish, turkish, ukrainian, nohyphenation, loaded.

          Entering LaTeX 2.09 COMPATIBILITY MODE
    !!WARNING!!    !!WARNING!!    !!WARNING!!    !!WARNING!!

 This mode attempts to provide an emulation of the LaTeX 2.09
 author environment so that OLD documents can be successfully
 processed. It should NOT be used for NEW documents!

 New documents should use Standard LaTeX conventions and start
 with the \documentclass command.

 Compatibility mode is UNLIKELY TO WORK with LaTeX 2.09 style
 files that change any internal macros, especially not with
 those that change the FONT SELECTION or OUTPUT ROUTINES.

 Therefore such style files MUST BE UPDATED to use
          Current Standard LaTeX: LaTeX2e.
 If you suspect that you may be using such a style file, which
 is probably very, very old by now, then you should attempt to
 get it updated by sending a copy of this error message to the
 author of that file.


! LaTeX Error: File `revtex.cls' not found.

Type X to quit or <RETURN> to proceed,
or enter new name. (Default extension: cls)

Como faço para instalar direto da rede estes pacotes pois não tenho os cds
do debian.
Dr. F. W. S. Lima
Departamento de Física
Centro de Ciência da Natureza
Campus Petrônio Portela
Universidade Federal do Piauí

Reply to: